﻿<!-- BEGIN PAGE HEADER-->
<h3 class="page-title">
    
    
</h3>

<!-- END PAGE HEADER-->
<!-- BEGIN MAIN CONTENT -->
<div class="row">
    <div class="col-md-12">
        <!-- BEGIN: ACCORDION DEMO -->

        <div class="tab-pane" id="tab_1">
            <div class="portlet box blue">
                <div class="portlet-title">
                    <div class="caption">
                        <i class="fa fa-gift"></i><!--Form Permission-->
                    </div>
                    <div class="tools">
                        <a href="javascript:;" class="collapse"> </a>
                        <a href="#portlet-config" data-toggle="modal" class="config"> </a>
                        <a href="javascript:;" class="reload"> </a>
                        <a href="javascript:;" class="remove"> </a>
                    </div>
                </div>
                <div class="portlet-body form">
                    <!-- BEGIN FORM-->
                    <form action="#" class="horizontal-form">
                        <div class="form-body">
                            <!--<h3 class="form-section"></h3>-->
                            <div>
                                
                                <div class="row">
                                    <div class="col-md-5">
                                        <fieldset>
                                            <legend>Client</legend>

                                            <div class="form-group" ng-class="validation.ClientName ? 'has-error' : ''">
                                                <label class="control-label">Name : </label>
                                                <input type="text" class="form-control" placeholder="Name" ng-model="firm.ClientName" />
                                                <span class="help-block">{{validation.dataUser.ClientName}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.ClientAddress ? 'has-error' : ''">
                                                <label class="control-label">Address :</label>
                                                <input type="text" class="form-control" placeholder="Address" ng-model="firm.ClientAddress" />
                                                <span class="help-block">{{validation.dataUser.ClientAddress}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.ClientCity ? 'has-error' : ''">
                                                <label class="control-label">City :</label>
                                                <input type="text" class="form-control" placeholder="City" ng-model="firm.ClientCity" />
                                                <span class="help-block">{{validation.dataUser.ClientCity}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.ClientZip ? 'has-error' : ''">
                                                <label class="control-label">Zip :</label>
                                                <input type="text" class="form-control" placeholder="Login" ng-model="firm.ClientZip" />
                                                <span class="help-block">{{validation.dataUser.ClientZip}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.ClientCountry ? 'has-error' : ''">
                                                <label class="control-label">Country :</label>
                                                <input type="text" class="form-control" placeholder="Country" ng-model="firm.ClientCountry" />
                                                <span class="help-block">{{validation.dataUser.ClientCountry}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.ClientState ? 'has-error' : ''">
                                                <label class="control-label">State :</label>
                                                <input type="text" class="form-control" placeholder="State" ng-model="firm.ClientState" />
                                                <span class="help-block">{{validation.dataUser.ClientState}}</span>
                                            </div>
                                        </fieldset>
                                    </div>
                                    <div class="col-md-5">
                                        <fieldset>
                                            <legend>Sub Client</legend>

                                            <div class="form-group" ng-class="validation.SubClientName ? 'has-error' : ''">
                                                <label class="control-label">Name : </label>
                                                <input type="text" class="form-control" placeholder="Name" ng-model="firm.SubClientName" />
                                                <span class="help-block">{{validation.dataUser.SubClientName}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.SubClientAddress ? 'has-error' : ''">
                                                <label class="control-label">Address :</label>
                                                <input type="text" class="form-control" placeholder="Address" ng-model="firm.SubClientAddress" />
                                                <span class="help-block">{{validation.dataUser.SubClientAddress}}</span>
                                                
                                            </div>
                                            <div class="form-group" ng-class="validation.SubClientCity ? 'has-error' : ''">
                                                <label class="control-label">City :</label>
                                                <input type="text" class="form-control" placeholder="City" ng-model="firm.SubClientCity" />
                                                <span class="help-block">{{validation.dataUser.SubClientCity}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.SubClientZip ? 'has-error' : ''">
                                                <label class="control-label">Zip :</label>
                                                <input type="text" class="form-control" placeholder="Login" ng-model="firm.SubClientZip" />
                                                <span class="help-block">{{validation.dataUser.SubClientZip}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.SubClientCountry ? 'has-error' : ''">
                                                <label class="control-label">Country :</label>
                                                <input type="text" class="form-control" placeholder="Country" ng-model="firm.SubClientCountry" />
                                                <span class="help-block">{{validation.dataUser.SubClientCountry}}</span>
                                            </div>
                                            <div class="form-group" ng-class="validation.SubClientState ? 'has-error' : ''">
                                                <label class="control-label">State :</label>
                                                <input type="text" class="form-control" placeholder="State" ng-model="firm.SubClientState" />
                                                <span class="help-block">{{validation.dataUser.SubClientState}}</span>
                                            </div>
                                        </fieldset>
                                    </div>
                                </div>
                                </div>
                            </div>
                    </form>
                </div>

                <div class="form-actions right">
                    <button type="button" class="btn blue" ng-click="save()">
                        <i class="fa fa-check"></i> Save
                    </button>
                </div>

                </form>
                <!-- END FORM-->

            </div>
            </div>
        </div>
    </div>
</div>
<!-- END MAIN CONTENT -->
<!-- BEGIN MAIN JS-->
<script>
    // call any jquery or angularjs code ehre
</script>
<!-- BEGIN MAIN JS -->